@charset "utf-8";
/*==========================
common
==========================*/
:root {
  --primary-white: #f5f7fa;
  --primary-blue: #3392dc;
  --primary-navy: #111174;
  --primary-darkgray: #8a93a6;
  --primary-lightgray: #d8d9da;
  --primary-black: #1a1f2b;
  --primary-red: #e74c3c;
  --primary-green: #27ae60;
  --primary-lightblue: #ecf4fa;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "Noto Sans JP", Arial, sans-serif;
  color: var(--primary-black, #1a1f2b);
  font-weight: 500;
  line-height: 1;
  overflow-x: hidden;
}
/*==========================
privacy
==========================*/
.privacy__content {
  padding: 60px 8%;
}
h1 {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.privacy__topic,
ul {
  margin-top: 24px;
  font-size: 1.4rem;
  line-height: 1.5;
}
h2 {
  margin-top: 36px;
  padding: 8px 14px;
  font-size: 2rem;
  font-weight: 700;
  border-left: 6px solid var(--primary-navy, #111174);
}
li {
  margin-top: 4px;
}
li:first-child {
  margin-top: 0;
}
